/*@font-face {
    font-family: "Consolas";
    src: url("webfonts/Consolas.woff") format('woff');
}*/
.popover-body {
    font-family: 'consolas';
    letter-spacing: .08rem;
}

img.logo {
    height: 100px;
    border: none;
    margin: 8px 12px 8px 0;
    float: left;
}
.logo-text {
    text-align: right;
    float: right;
    padding-top: 6px;
}

@media (max-width: 768px) {
    img.logo {
        height: 63px;
    }
    .logo-text {
        font-size: 10px;
    }  
}

.indexDashboard {
    color: #c3c3c3;
}
.indexDashboard .item {
    text-align: center;
}
.indexDashboard .item:hover {
    color: #666666;
}
.indexDashboard .item i {
    font-size: 44px;
    margin-bottom: 6px;
}
@media (max-width: 768px) {
    .indexDashboard .item i {
        margin-top: 6px;
    }
    .indexDashboard .item:first-child i {
        margin-top:0;
    }
}
.indexDashboard hr.FormSeparator {
    margin-top: .5rem;
    margin-bottom: .5rem;
}

hr.separator {
    color: #f39200;
    background-color: #f39200;
    height: 1px;
    margin-top: 6px;
    margin-bottom: 12px;
}
hr.DarkSeparator {
    color: #e5e5e5;
    background-color: #e5e5e5;
    height: 1px;
    margin-top: 6px;
    margin-bottom: 12px;
}
hr.FormSeparator {
    color: #e5e5e5;
    background-color: #e5e5e5;
    height: 1px;
}
.orange {
    color: #f39200 !important;
}
.red {
    color: #ef0707 !important;
}
.green {
    color: #0b840b !important;
}
.blue {
    color: #2950bb !important;
}
.white {
    color: #ffffff !important;
}
.black {
    color: #212529 !important;
}
.bold {
    font-weight: bold;
}
.monospace {
    font-family: 'consolas';
}
.verify-icon {
    margin-bottom: 4px;
}
blockquote {
    font-style: italic;
    border-left: 5px solid #ccc;
    margin: 0 0 1rem;
    padding-right: 1.5em;
    padding-left: 1.5em;
}
.ck-focused {
    border-color: #f39200 !important;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 6px #fab54d !important;
    outline: 0 none !important;
}
.fll {
    float: left;
}
.flr {
    float: right;
}
.zi1000 {
    z-index: 1000;
}
.no-background {
    background: none;
}
.form-error {
    border-color: 2px solid #ef0707;
}
.form-error-icon {
    margin: -27px 8px 0 0;
    float: right;
}
.cursor-pointer {
    cursor: pointer;
}
.InModalTitle {
    float: right;
    margin: -2px 8px 0px 10px;
    font-size: 1.25rem;
}
.InTitleForm {
    float: right;
    padding-right: 0;
}
.InTitle {
    float: right;
    margin-right: 8px;
}
.InTable {
    padding: .45rem .33rem .45rem .33rem;
    line-height: 0;
    margin-top: -2px;
}
.ImgInTable {
    margin-top:-3px;
}
.InTableMenuIcon {
    display: inline-block;
    width: 30px;
    text-align: center;
}
.InTableNoDropdownIcon {
    cursor: pointer;
}
.InTableNoDropdownIcon::after {
    display: none;
}
.fa-stack {
    margin-left: -5px;
    color: #ff0000;
}
.h20px {
    height: 20px;
}
.mt-2px {
    margin-top: -2px;
}
.mt-4px {
    margin-top: -4px;
}
.mt10px {
    margin-top: 10px;
}
.mr10px {
    margin-right: 10px;
}
.mr20px {
    margin-right: 20px;
}
.no-dropdown-arrow {
    cursor: pointer;
}
.no-dropdown-arrow::after {
    display: none;
}
.ui-autocomplete-loading {
    background: white url("images/ui-anim_basic_16x16.gif") right center no-repeat;
}
.ui-autocomplete {
    position: fixed;
    z-index: 1100;
}
.auto-loading {
    background: white url("images/ui-anim_basic_96x96.gif") no-repeat;
    width: 100px;
    height: 100px;
    display: block;
    margin: auto;
}
.fileinput-button {
    position: relative;
    overflow: hidden;
    display: inline-block;
}
.fileinput-button input {
    position: absolute;
    top: 0;
    right: 0;
    margin: 0;
    opacity: 0;
    font-size: 200px !important;
    direction: ltr;
    cursor: pointer;
}
.company-select-button {
    padding: .25rem .75rem;
}
.company-select-button img {
    height: 28px;
}

/* jqplot changes */
    table.jqplot-table-legend {
        margin: 8px;
    }
    table.jqplot-table-legend, table.jqplot-cursor-legend {
        background-color: #ffffff;
        border: 1px solid #cccccc;
        position: absolute;
        font-size: 0.75em;
    }
    td.jqplot-table-legend {
        padding: 4px 6px 4px 6px !important;
        cursor: pointer;
    }
    div.jqplot-table-legend-swatch-outline {
        border: 1px solid #cccccc;
        padding: 1px;
    }
    div.jqplot-table-legend-swatch {
        width: 0px;
        height: 0px;
        border-top-width: 5px;
        border-bottom-width: 5px;
        border-left-width: 6px;
        border-right-width: 6px;
        border-top-style: solid;
        border-bottom-style: solid;
        border-left-style: solid;
        border-right-style: solid;
    }
    #AnnualChart .jqplot-point-label,
    #AnnualChartSingle .jqplot-point-label {
        background-color: #4BB2C5;
        color: #ffffff;
        font-weight: bold;
        text-align: right;
        padding: 2px 4px 0px 4px;
    }
/* EOF jqplot changes */

/* new button layout */
    .btn-default {
        color: #212529;
        text-shadow: 0 1px 0 #fff;
        background-image: -webkit-linear-gradient(top, #fff 0%, #e0e0e0 100%);
        background-image: -o-linear-gradient(top, #fff 0%, #e0e0e0 100%);
        background-image: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#e0e0e0));
        background-image: linear-gradient(to bottom, #fff 0%, #e0e0e0 100%);
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffe0e0e0', GradientType=0);
        filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
        background-repeat: repeat-x;
        border-color: #dbdbdb;
    }
    .btn-default:hover {
        color: #212529;
        background-color: #e0e0e0;
        background-position: 0 -15px;
        border-color: #adb1b4;
    }
    .btn-default:focus, .btn-default.focus {
        box-shadow: 0 0 0 0.2rem rgba(248, 249, 250, 0.5);
    }
    .btn-default.disabled, .btn-default:disabled {
        color: #212529;
        background-color: #f8f9fa;
        border-color: #f8f9fa;
    }
    .btn-default:not(:disabled):not(.disabled):active, .btn-default:not(:disabled):not(.disabled).active,
    .show > .btn-default.dropdown-toggle {
        color: #212529;
        background-color: #dae0e5;
        border-color: #adb1b4;
    }
    .btn-default:not(:disabled):not(.disabled):active:focus, .btn-default:not(:disabled):not(.disabled).active:focus,
    .show > .btn-default.dropdown-toggle:focus {
        box-shadow: 0 0 0 0.2rem rgba(248, 249, 250, 0.5);
    }
/* EOF new button layout */

/* bs changes */
    body {
        font-size: 15px;
    }
    a {
        color: #f39200;
    }
    a:hover {
        color: #db8400;
    }
    .bg-dark {
        /*background-color: #343a40 !important;*/
        background: #343a40 linear-gradient(180deg,#52585d,#343a40) repeat-x !important;
    }
    .navbar-dark .navbar-nav .nav-link {
        color: #f39200;
        background-color: transparent;
        border-bottom: 2px solid transparent;
    }
    .navbar-dark .navbar-nav .nav-link:hover,
    .navbar-dark .navbar-nav .nav-link:focus {
        color: #f39200;
        border-bottom-color: #f39200;
    }
    .navbar-dark .navbar-nav .show > .nav-link,
    .navbar-dark .navbar-nav .active > .nav-link,
    .navbar-dark .navbar-nav .nav-link.show,
    .navbar-dark .navbar-nav .nav-link.active {
        color: #f39200;
        border-bottom-color: #f39200;
    }
    .navbar-search {
        width: 180px !important;
    }
    .badge-primary {
        color: #fff;
        background-color: #f39200;
    }
    .btn-dark {
        background: #343a40 linear-gradient(180deg,#52585d,#343a40) repeat-x !important;
        color: #f39200;
    }
    .card-body {
        padding: .5rem .75rem .5rem .75rem;
    }
    .btn-link {
        color: #f39200;
        font-weight: bold;
        padding: 0;
    }
    .btn-link:hover {
        color: #db8400;
    }
    .list-group-item {
        padding: .75rem;
    }
    .list-group-item.active {
        color: #f39200;
        /*background-color: #343a40;*/
        background: #343a40 linear-gradient(180deg,#52585d,#343a40) repeat-x !important;
        border-color: #343a40;
    }
    .custom-select:focus,
    .form-control:focus,
    .livespell_textarea:focus {
        border-color: #f39200;
        box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 6px #fab54d;
        outline: 0 none;
    }
    .dropdown-item {
        padding: 0 .75rem .25rem .5rem;
    }

    .nav-pills .nav-link.active, .nav-pills .show > .nav-link {
        color: #f39200;
        background-color: #343a40;
    }

    .page-link,
    .page-link:hover {
        color: #f39200;
    }

    .page-item.active .page-link {
        color: #f39200;
        background-color: #343a40;
        border-color: #343a40;
    }
    .custom-control-input:checked~.custom-control-label::before {
        color: #fff;
        border-color: #fd8a2e;
        background-color: #fd8a2e;
    }
    .custom-control-input:focus ~ .custom-control-label::before {
        box-shadow: 0 0 0 0.2rem rgba(253, 138, 46, 0.25);
    }
    .custom-control-input:focus:not(:checked) ~ .custom-control-label::before {
        border-color: #adb5bd;
    }
  
    @media (min-width: 768px) {
        .navbar-dark .navbar-nav .nav-item {
            padding-right: 0.2rem;
            padding-left: 0.2rem;
        }
        .navbar-expand-lg .navbar-nav .nav-link {
            padding-right: 0.6rem;
            padding-left: 0.6rem;
        }
    }
    @media (max-width: 768px) {
        .navbar-search {
            width: 100% !important;
            margin-top: 8px;
        }
    }
/* eof bs changes */



/* Aktiv per .dark-mode */
.dark-mode {
  background-color: #111827;
  color: #e9ecef;
}

.dark-mode .green {
    color: #1eb31e !important;
}
.dark-mode .red {
    color: #990707 !important;
}

.dark-mode .list-group-item {
    color: #e9ecef;
    /*background-color: #343a40;*/
    background: #6d737a linear-gradient(180deg,#8e959e,#6d737a) repeat-x !important;
    border-color: #6d737a;
}
.dark-mode .list-group-item.active {
    color: #f39200;
    /*background-color: #343a40;*/
    background: #343a40 linear-gradient(180deg,#52585d,#343a40) repeat-x !important;
    border-color: #343a40;
}
.dark-mode .card,
.dark-mode .form-control {
    background-color: #6d737a;
    border: 1px solid rgba(255, 255, 255, 0.521);
}
.dark-mode .card-body,
.dark-mode .table,
.dark-mode .close,
.dark-mode .btn-outline-secondary,
.dark-mode .dropdown-item,
.dark-mode .form-control,
.dark-mode .form-control::placeholder,
.dark-mode .page-item.disabled .page-link {
    color: #e9ecef;
}
.dark-mode .btn-outline-secondary {
    border-color: #e9ecef;
}
.dark-mode .btn-outline-secondary:not(:disabled):not(.disabled).active, .btn-outline-secondary:not(:disabled):not(.disabled):active, .show > .btn-outline-secondary.dropdown-toggle,
.dark-mode .btn-outline-secondary:hover,
.dark-mode .page-link:hover,
.dark-mode .bg-light,
.dark-mode .dropdown-item:hover {
    border-color: #343a40 !important;
    background-color: #343a40 !important;
}
.dark-mode .modal-content,
.dark-mode .dropdown-menu,
.dark-mode .page-link,
.dark-mode .page-item.disabled .page-link {
    background-color: #6d737a;
}

.dark-mode .card-header {
    border-color: #343a40;
    background-color: #343a40;
}

.dark-mode .nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active,
.dark-mode .nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link:hover {
    color: #e9ecef;
    background-color: #6d737a;
    border-color: #6d737a;
}

